/* CSS Document */

.form-inline {
    margin-bottom: 10px;
}


.login label {
    width: 100%;
}

.main-menu {
    margin-bottom:15px;
}


.ticket-info{
    border:1px solid #7e8aa2;
    margin-bottom:20px;
}

.ticket-info td {
    background-color:#E0E0E0;
    padding:4px;
}


.movie-detail table {
    border:1px solid #7e8aa2;
}

.movie-detail td {
    background-color:#E0E0E0;
    padding:4px;
}

/*
.movie-detail td{
	background-color:#ff9900;
	padding:4px;
}
*/

.movie-detail .title {
    padding:10px;
    font-size:1.5em;
    background-color:#7e8aa2;
    color:#F0F0F0;
}

.movie-detail .title a {
    color:#F0F0F0;
    text-decoration:none;
}

.panel {
    border:none;
    border-top-right-radius: 6px;
    border-top-left-radius: 6px;
    /*	border-radius:4px;	*/
}

.panel .panel-heading {
    border-top-right-radius: 6px;
    border-top-left-radius: 6px;
}

.panel-default .panel-heading {
    background:none;
    background-color:#7e8aa2;
    color:#FFF;
    border-bottom:none;
    border:1px solid #7e8aa2;
    border-bottom:none;
}

.panel-default .panel-body {
    background-color:#FFF;
    color:#000;
    border:1px solid #7e8aa2;
}

.panel-control .panel-heading {
    background-color:#263248;
    color:#DDD;
}

.panel-control .panel-body {
    background-color:#7e8aa2;
    color:#000;
}

.panel-control a {
    color:#DDD;
}




/*
.panel-default .panel-heading	{
	background-image: -webkit-linear-gradient(top,#f5f5f5 0,#e8e8e8 100%);
	background-image: linear-gradient(to bottom,#f5f5f5 0,#e8e8e8 100%);
	background-repeat: repeat-x;
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#fff5f5f5', endColorstr='#ffe8e8e8', GradientType=0);
	background:none;
	background-color:#263248;
	color:#FFFFFF;
}
*/

/*@media (min-width: 768px) {*/
/* @media (min-width: 992px) {*/


/*------------------------------------------------------------*/
.flex-video {
    position: relative;
    padding-top: 25px;
    padding-bottom: 67.5%;
    height: 0;
    margin-bottom: 16px;
    overflow: hidden;
    background-color:#000;
}

.flex-video.widescreen { padding-bottom: 57.25%; }
.flex-video.vimeo { padding-top: 0; }

.flex-video iframe,
.flex-video object,
.flex-video embed {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}
@media only screen and (max-device-width: 800px), only screen and (device-width: 1024px) and (device-height: 600px), only screen and (width: 1280px) and (orientation: landscape), only screen and (device-width: 800px), only screen and (max-width: 767px) {
    .flex-video { padding-top: 0; }
}
/*----------------------------------------------------------------*/



.front-page{
    margin-top:50px;
    width:1201px;
    margin-left:auto;
    margin-right:auto;
}

.front-page .left{
    float:left;
    width:317px;
    height:733px;
    background-image:url(/images/front-left_2.jpg);
}

.front-page .center{
    position:relative;
    float:left;
    width:537px;
    height:733px;
    margin-left:10px;
    margin-right:10px;
    background-image:url(/images/front-center_2.jpg);
}

.front-page .right{
    float:left;
    width:327px;
    height:733px;
    background-image:url(/images/front-right_2.jpg);
}

.front-page .th{
    position:absolute;
    top:110px;
    width:243px;
    height:181px;
    background-image:url(/images/front-th.jpg);
   /* background-size: 107px 80px; */
}

.onlyfan{
    position:absolute;
    top:335px;
    width:535px;
    height:400px;
   /* background-color:#0000FF; */

}

.front-page .en{
    position:absolute;
    top:110px;
    left:290px;
    width:243px;
    height:181px;
    background-image:url(/images/front-en.jpg);
  /*  background-size: 107px 80px;  */

}


@media (max-width: 767px) {
    .navbar-nav {
        margin: 0px 0px;
    }

    .front-page{
        width:557px;
        margin-left:auto;
        margin-right:auto;
    }

    .front-page .left{
        display:none;
    }

    .front-page .right{
        display:none;
    }



}
@media (min-width: 768px) and (max-width: 991px){
    #movie-list .panel{
        width: 720px;
    }
    .navbar-right{
        padding-right:15px;
    }

    .remind #email{
        width:260px;
    }

    .front-page{
        width:757px;
        margin-left:auto;
        margin-right:auto;
    }

    .front-page .left{
        width:100px;
        /*	display:none;*/
    }

    .front-page .right{
        width:100px;
        /*	display:none;*/
    }



}
@media (min-width: 992px) and  (max-width: 1199px) {
    #movie-list .panel{
        width: 615px;
    }
    .main-content {
        padding-right:0px;
    }


    .front-page{
        width:979px;
        margin-left:auto;
        margin-right:auto;
    }

    .front-page .left{
        width:213px;
        /*	display:none;*/
    }

    .front-page .right{
        width:209px;
        /*	display:none;*/
    }


}
@media (min-width: 1200px) {
    #movie-list .panel{
        width: 750px;
    }

    .trailer {
        margin:auto;
        width:560px;
        height:315px;
    }

    .flex-video.widescreen { padding-bottom: 38.5%; }
    /* padding-bottom: 67.5%; */




    .front-page{
        width:1201px;
        margin-left:auto;
        margin-right:auto;
    }



}
.price {
    text-align:center;
    font-size:1.2em;
    font-weight:bold;
    color:#263248;
}

.cover {
    padding:0px;
}

.cover .cover-panel {
    display:block;
    width:100%;
    position:absolute;
    text-align:right;
}

p {
    /*	text-align:justify;*/
    text-indent:5%;
}

.footer {
    height:80px;
    background-color:#222;
}
.poster .item {
    margin-bottom: 20px;
}

/*--------------------------------------------------------------------*/
.screenshot .panel-body{
    padding-right:0px;
}

.screenshot img {
    margin-right:12px;
    margin-bottom:15px;
}
.how-to p{
    font-size:1.2em;
}

